﻿@charset "UTF-8";


/* Title_h3 */
.DNNContainer_Category {
    position:relative;
    /*min-height:150px;*/
    margin-bottom:80px;
}

.categoryImage {}

.categoryTitle{
    position: absolute;
    bottom: 25px;
    z-index:10;
}
.categoryTitle a {
    color:#fff;
    text-decoration:none;
}

.categoryDescription {
    position:absolute;
    z-index:2;
    left:0;
    bottom:0;
    width:100%;
    background-color: rgba(0, 0, 0, 0);
}


.categoryTitle span.inSide{
    color:#fff;
    font-size:24px;
    display:block;
    font-family: franklinDemi;
    margin-top:1px;
    margin-bottom:-4px;
    margin-left:25px;
}

.categorySubtitle {    
    /*margin-left:25px;*/
}


    .categorySubtitle .Normal {
    color:#fff;
    }


h2.cateTitle span.Head {
 margin: 0px 0 15px 0;
  font-family: franklinDemi;
  font-size: 24px;
  color: #121212;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: normal;
  padding: 0;
}

.SpacingBottom {
    margin-bottom:20px;
}

.h3White {
font-family:franklinBook;
color:#fff;
font-size: 19px;
font-weight:bold;
margin-bottom:30px;
}